Index: ocsp-ui/shared/webapps/ocsp/agent/index.template
===================================================================
--- ocsp-ui/shared/webapps/ocsp/agent/index.template	(revision 16063)
+++ ocsp-ui/shared/webapps/ocsp/agent/index.template	(working copy)
@@ -84,7 +84,7 @@
 	for (var i = 0; i < result.recordSet.length; ++i) {
         	document.write('<tr valign="TOP">');
           	document.write('<td>');
-		document.write('<img src="/graphics/goto-tall.gif" width="10" height="15">&nbsp;</td>');
+		document.write('<img src="/ocsp/agent/graphics/goto-tall.gif" width="10" height="15">&nbsp;</td>');
           	document.write('<td>');
 		document.write('<font face="PrimaSans BT, Verdana, sans-serif">');
 		document.write('<a href="');
@@ -120,7 +120,7 @@
 if (displayServices== 'true')
 {	
 	document.write('<tr valign="TOP">');
-	document.write('<TD><IMG src="/graphics/goto-tall.gif" width="10" height="15"></TD>');
+	document.write('<TD><IMG src="/ocsp/agent/graphics/goto-tall.gif" width="10" height="15"></TD>');
 	document.write('<TD><FONT face="PrimaSans BT, Verdana, sans-serif">');
 	document.write('<A href="ports">Services Summary</A></FONT></TD>');
 	document.write('</tr>');
Index: ocsp-ui/shared/webapps/ocsp/agent/ocsp/getOCSPInfo.template
===================================================================
--- ocsp-ui/shared/webapps/ocsp/agent/ocsp/getOCSPInfo.template	(revision 16063)
+++ ocsp-ui/shared/webapps/ocsp/agent/ocsp/getOCSPInfo.template	(working copy)
@@ -21,7 +21,7 @@
    <title>Display CRL</title>
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <SCRIPT LANGUAGE="JavaScript"></SCRIPT>
-<SCRIPT LANGUAGE="JavaScript" SRC="/helpfun.js"></SCRIPT>
+<SCRIPT LANGUAGE="JavaScript" SRC="../helpfun.js"></SCRIPT>
 <SCRIPT LANGUAGE="JavaScript">
 <!--
 if (navigator.appName == "Microsoft Internet Explorer") {
Index: ocsp-ui/shared/webapps/ocsp/agent/ocsp/AddCRL.html
===================================================================
--- ocsp-ui/shared/webapps/ocsp/agent/ocsp/AddCRL.html	(revision 16063)
+++ ocsp-ui/shared/webapps/ocsp/agent/ocsp/AddCRL.html	(working copy)
@@ -20,7 +20,7 @@
 <HEAD>
 <TITLE>Add Certificate Revocation List</TITLE>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
-<SCRIPT LANGUAGE="JavaScript" SRC="/helpfun.js"></SCRIPT>
+<SCRIPT LANGUAGE="JavaScript" SRC="../helpfun.js"></SCRIPT>
 </HEAD>
 
 <body bgcolor="#FFFFFF" link="#666699" vlink="#666699" alink="#333366">
Index: ocsp-ui/shared/webapps/ocsp/agent/ocsp/CheckCert.html
===================================================================
--- ocsp-ui/shared/webapps/ocsp/agent/ocsp/CheckCert.html	(revision 16063)
+++ ocsp-ui/shared/webapps/ocsp/agent/ocsp/CheckCert.html	(working copy)
@@ -20,7 +20,7 @@
 <HEAD>
 <TITLE>Check Certificate Status</TITLE>
 <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
-<SCRIPT LANGUAGE="JavaScript" SRC="/helpfun.js"></SCRIPT>
+<SCRIPT LANGUAGE="JavaScript" SRC="../helpfun.js"></SCRIPT>
 </HEAD>
 
 <body bgcolor="#FFFFFF" link="#666699" vlink="#666699" alink="#333366">
Index: ocsp-ui/shared/webapps/ocsp/agent/ocsp/AddCA.html
===================================================================
--- ocsp-ui/shared/webapps/ocsp/agent/ocsp/AddCA.html	(revision 16063)
+++ ocsp-ui/shared/webapps/ocsp/agent/ocsp/AddCA.html	(working copy)
@@ -20,7 +20,7 @@
 <HEAD>
 <TITLE>Add Certificate Authority</TITLE>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
-<SCRIPT LANGUAGE="JavaScript" SRC="/helpfun.js"></SCRIPT>
+<SCRIPT LANGUAGE="JavaScript" SRC="../helpfun.js"></SCRIPT>
 </HEAD>
 
 <body bgcolor="#FFFFFF" link="#666699" vlink="#666699" alink="#333366">
Index: ocsp-ui/shared/webapps/ocsp/agent/ocsp/checkCert.template
===================================================================
--- ocsp-ui/shared/webapps/ocsp/agent/ocsp/checkCert.template	(revision 16063)
+++ ocsp-ui/shared/webapps/ocsp/agent/ocsp/checkCert.template	(working copy)
@@ -21,7 +21,7 @@
    <title>Check Certificate Status</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
 <SCRIPT LANGUAGE="JavaScript"></SCRIPT>
-<SCRIPT LANGUAGE="JavaScript" SRC="/helpfun.js"></SCRIPT>
+<SCRIPT LANGUAGE="JavaScript" SRC="../helpfun.js"></SCRIPT>
 <SCRIPT LANGUAGE="JavaScript">
 <!--
 if (navigator.appName == "Microsoft Internet Explorer") {
Index: ocsp-ui/shared/webapps/ocsp/agent/ocsp/addCA.template
===================================================================
--- ocsp-ui/shared/webapps/ocsp/agent/ocsp/addCA.template	(revision 16063)
+++ ocsp-ui/shared/webapps/ocsp/agent/ocsp/addCA.template	(working copy)
@@ -21,7 +21,7 @@
    <title>Adding Certificate Authority</title>
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <SCRIPT LANGUAGE="JavaScript"></SCRIPT>
-<SCRIPT LANGUAGE="JavaScript" SRC="/helpfun.js"></SCRIPT>
+<SCRIPT LANGUAGE="JavaScript" SRC="../helpfun.js"></SCRIPT>
 <SCRIPT LANGUAGE="JavaScript">
 <!--
 if (navigator.appName == "Microsoft Internet Explorer") {
Index: ocsp-ui/shared/webapps/ocsp/agent/ocsp/getStats.template
===================================================================
--- ocsp-ui/shared/webapps/ocsp/agent/ocsp/getStats.template	(revision 16063)
+++ ocsp-ui/shared/webapps/ocsp/agent/ocsp/getStats.template	(working copy)
@@ -21,7 +21,7 @@
    <title>Display CRL</title>
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <SCRIPT LANGUAGE="JavaScript"></SCRIPT>
-<SCRIPT LANGUAGE="JavaScript" SRC="/helpfun.js"></SCRIPT>
+<SCRIPT LANGUAGE="JavaScript" SRC="../helpfun.js"></SCRIPT>
 <SCRIPT LANGUAGE="JavaScript">
 <!--
 if (navigator.appName == "Microsoft Internet Explorer") {
Index: ocsp-ui/shared/webapps/ocsp/agent/ocsp/removeCA.template
===================================================================
--- ocsp-ui/shared/webapps/ocsp/agent/ocsp/removeCA.template	(revision 16063)
+++ ocsp-ui/shared/webapps/ocsp/agent/ocsp/removeCA.template	(working copy)
@@ -21,7 +21,7 @@
    <title>Removing Certificate Authority</title>
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <SCRIPT LANGUAGE="JavaScript"></SCRIPT>
-<SCRIPT LANGUAGE="JavaScript" SRC="/helpfun.js"></SCRIPT>
+<SCRIPT LANGUAGE="JavaScript" SRC="../helpfun.js"></SCRIPT>
 <SCRIPT LANGUAGE="JavaScript">
 <!--
 if (navigator.appName == "Microsoft Internet Explorer") {
Index: ocsp-ui/shared/webapps/ocsp/agent/ocsp/listCAs.template
===================================================================
--- ocsp-ui/shared/webapps/ocsp/agent/ocsp/listCAs.template	(revision 16063)
+++ ocsp-ui/shared/webapps/ocsp/agent/ocsp/listCAs.template	(working copy)
@@ -21,7 +21,7 @@
    <title>List Certificate Authorities</title>
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <SCRIPT LANGUAGE="JavaScript"></SCRIPT>
-<SCRIPT LANGUAGE="JavaScript" SRC="/helpfun.js"></SCRIPT>
+<SCRIPT LANGUAGE="JavaScript" SRC="../helpfun.js"></SCRIPT>
 <SCRIPT LANGUAGE="JavaScript">
 <!--
 if (navigator.appName == "Microsoft Internet Explorer") {
Index: kra-ui/shared/webapps/kra/agent/index.template
===================================================================
--- kra-ui/shared/webapps/kra/agent/index.template	(revision 16063)
+++ kra-ui/shared/webapps/kra/agent/index.template	(working copy)
@@ -84,7 +84,7 @@
 	for (var i = 0; i < result.recordSet.length; ++i) {
         	document.write('<tr valign="TOP">');
           	document.write('<td>');
-		document.write('<img src="/graphics/goto-tall.gif" width="10" height="15">&nbsp;</td>');
+		document.write('<img src="/kra/agent/graphics/goto-tall.gif" width="10" height="15">&nbsp;</td>');
           	document.write('<td>');
 		document.write('<font face="PrimaSans BT, Verdana, sans-serif">');
 		document.write('<a href="');
@@ -120,7 +120,7 @@
 if (displayServices== 'true')
 {	
 	document.write('<tr valign="TOP">');
-	document.write('<TD><IMG src="/graphics/goto-tall.gif" width="10" height="15"></TD>');
+	document.write('<TD><IMG src="/kra/agent/graphics/goto-tall.gif" width="10" height="15"></TD>');
 	document.write('<TD><FONT face="PrimaSans BT, Verdana, sans-serif">');
 	document.write('<A href="ports">Services Summary</A></FONT></TD>');
 	document.write('</tr>');
Index: kra-ui/shared/webapps/kra/agent/kra/srchKey.template
===================================================================
--- kra-ui/shared/webapps/kra/agent/kra/srchKey.template	(revision 16063)
+++ kra-ui/shared/webapps/kra/agent/kra/srchKey.template	(working copy)
@@ -174,11 +174,11 @@
 	writeError(result.header.errorDetails);
 } else if (result.header.totalRecordCount == 0) {
         document.write('<font face="PrimaSans BT, Verdana, sans-serif" size=+1>Search Results</font>\n');
-        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
+        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
 	document.write('<div align=left><b><font face="PrimaSans BT, Verdana, sans-serif" size="+1">No Matching Key Found</font></b></div>\n');
 } else {
         document.write('<font face="PrimaSans BT, Verdana, sans-serif" size=+1>Search Results</font>\n');
-        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
+        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
 	document.write('<font face="PrimaSans BT, Verdana, sans-serif" size=+1>');
 	document.write('Authority: ' +
 (result.header.archiverName != null ? result.header.archiverName : "UNKNOWN"));
@@ -203,7 +203,7 @@
 		displayKeyRecord(result.recordSet[i]);
 	}
 	document.write('</table>');
-        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
+        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
 
 }
 
Index: kra-ui/shared/webapps/kra/agent/kra/queryReq.template
===================================================================
--- kra-ui/shared/webapps/kra/agent/kra/queryReq.template	(revision 16063)
+++ kra-ui/shared/webapps/kra/agent/kra/queryReq.template	(working copy)
@@ -38,7 +38,7 @@
 <font size=+1 face="PrimaSans BT, Verdana, sans-serif">Request Queue</font>
 <br>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
Index: kra-ui/shared/webapps/kra/agent/kra/GrantRecovery.html
===================================================================
--- kra-ui/shared/webapps/kra/agent/kra/GrantRecovery.html	(revision 16063)
+++ kra-ui/shared/webapps/kra/agent/kra/GrantRecovery.html	(working copy)
@@ -3,7 +3,7 @@
 <HEAD>
 <TITLE>Authorize Recovery (for Recovery Agents)</TITLE>
 <SCRIPT LANGUAGE="JavaScript"></SCRIPT>
-<SCRIPT LANGUAGE="JavaScript" SRC="/helpfun.js">
+<SCRIPT LANGUAGE="JavaScript" SRC="../helpfun.js">
 </SCRIPT>
 </HEAD>
 
@@ -12,7 +12,7 @@
 <font size="-1" face="PrimaSans BT, Verdana, sans-serif">
 Use this form to approve a key recovery.
 </font>
-<table border="0" cellspacing="0" cellpadding="0" background="/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="../graphics/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
Index: kra-ui/shared/webapps/kra/agent/kra/monitor.template
===================================================================
--- kra-ui/shared/webapps/kra/agent/kra/monitor.template	(revision 16063)
+++ kra-ui/shared/webapps/kra/agent/kra/monitor.template	(working copy)
@@ -8,7 +8,7 @@
 <font size="+1" face="PrimaSans BT, Verdana, Arial, Helvetica, sans-serif">
 Monitor
 </font>
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
Index: kra-ui/shared/webapps/kra/agent/kra/top.html
===================================================================
--- kra-ui/shared/webapps/kra/agent/kra/top.html	(revision 16063)
+++ kra-ui/shared/webapps/kra/agent/kra/top.html	(working copy)
@@ -25,19 +25,19 @@
       </table>
       <table border="0" cellspacing="0" cellpadding="0">
         <tr> 
-          <td><img src="/graphics/spacer.gif" width="12" height="21"></td>
-          <td><img src="/graphics/dgLeftTab.gif" width="13" height="21"></td>
+          <td><img src="../graphics/spacer.gif" width="12" height="21"></td>
+          <td><img src="../graphics/dgLeftTab.gif" width="13" height="21"></td>
           <td bgcolor="#999999" nowrap><font size="-1" face="PrimaSans BT, Verdana, sans-serif"><a href="../kra/index.html" target="_top">Certificate 
             Service</a><b></b></font></td>
-          <td><img src="/graphics/dgRightTab.gif" width="16" height="21"></td>
-          <td><img src="/graphics/dgLeftTab.gif" width="13" height="21"></td>
+          <td><img src="../graphics/dgRightTab.gif" width="16" height="21"></td>
+          <td><img src="../graphics/dgLeftTab.gif" width="13" height="21"></td>
           <td bgcolor="#999999" nowrap><font size="-1" face="PrimaSans BT, Verdana, sans-serif"><a href="../ra/index.html" target="_top">Registration 
             Service </a></font></td>
-          <td><img src="/graphics/dgRightTab.gif" width="16" height="21"></td>
-          <td><img src="/graphics/lgLeftTab.gif" width="13" height="21"></td>
+          <td><img src="../graphics/dgRightTab.gif" width="16" height="21"></td>
+          <td><img src="../graphics/lgLeftTab.gif" width="13" height="21"></td>
           <td bgcolor="#cccccc" nowrap><font size="-1" face="PrimaSans BT, Verdana, sans-serif"><b>Key 
             Service </b></font></td>
-          <td><img src="/graphics/lgRightTab.gif" width="16" height="21"></td>
+          <td><img src="../graphics/lgRightTab.gif" width="16" height="21"></td>
         </tr>
       </table>
     </td>
Index: kra-ui/shared/webapps/kra/agent/kra/srchKeyForRecovery.template
===================================================================
--- kra-ui/shared/webapps/kra/agent/kra/srchKeyForRecovery.template	(revision 16063)
+++ kra-ui/shared/webapps/kra/agent/kra/srchKeyForRecovery.template	(working copy)
@@ -187,11 +187,11 @@
 	writeError(result.header.errorDetails);
 } else if (result.header.totalRecordCount == 0) {
         document.write('<font face="PrimaSans BT, Verdana, sans-serif" size=+1>Search Results</font>\n');
-        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
+        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
 	document.write('<div align=left><b><font face="PrimaSans BT, Verdana, sans-serif" size="+1">No Matching Key Found</font></b></div>\n');
 } else {
         document.write('<font face="PrimaSans BT, Verdana, sans-serif" size=+1>Search Results</font>\n');
-        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
+        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
 	document.write('<font face="PrimaSans BT, Verdana, sans-serif" size=+1>');
 	document.write('Authority: ' +
 (result.header.archiverName != null ? result.header.archiverName : "UNKNOWN"));
@@ -217,7 +217,7 @@
 		displayKeyRecord(result.recordSet[i]);
 	}
 	document.write('</table>');
-        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
+        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
 
 }
 
Index: kra-ui/shared/webapps/kra/agent/kra/displayBySerial.template
===================================================================
--- kra-ui/shared/webapps/kra/agent/kra/displayBySerial.template	(revision 16063)
+++ kra-ui/shared/webapps/kra/agent/kra/displayBySerial.template	(working copy)
@@ -59,7 +59,7 @@
         'request \')" onMouseOut="return helpstatus(\'\')">' +
         renderHexNumber(result.header.serialNumber,8) +
         '</a></font></font>');
-	document.writeln('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
+	document.writeln('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
 
 	document.writeln('<table border="0" cellspacing="2" cellpadding="2" width="100%">');
 	document.writeln('<tr><td valign="top" align="left" colspan="3" bgcolor="#e5e5e5">');
@@ -113,7 +113,7 @@
     }
 
 	document.write("</table>");
-	document.writeln('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
+	document.writeln('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
 }
 </script>
 </body>
Index: kra-ui/shared/webapps/kra/agent/kra/ListRequests.html
===================================================================
--- kra-ui/shared/webapps/kra/agent/kra/ListRequests.html	(revision 16063)
+++ kra-ui/shared/webapps/kra/agent/kra/ListRequests.html	(working copy)
@@ -30,7 +30,7 @@
 <font size="+1" face="PrimaSans BT, Verdana, sans-serif">List Requests<br></font>
 <font size="-1" face="PrimaSans BT, Verdana, sans-serif">
 Use this form to show a list of key service requests.</font>
-<table border="0" cellspacing="0" cellpadding="0" background="/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="../graphics/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
@@ -76,7 +76,7 @@
 
 <p>
 <br>
-<TABLE cellpadding="6" cellspacing="0" border="0" width="100%" BACKGROUND="/graphics/gray90.gif">
+<TABLE cellpadding="6" cellspacing="0" border="0" width="100%" BACKGROUND="../graphics/gray90.gif">
   <TR>
     <TD align="right" bgcolor="#e5e5e5">
       <INPUT TYPE="button" VALUE="Find" width="72" onClick="doSubmit(this.form);">&nbsp;&nbsp;
Index: kra-ui/shared/webapps/kra/agent/kra/examineRecovery.template
===================================================================
--- kra-ui/shared/webapps/kra/agent/kra/examineRecovery.template	(revision 16063)
+++ kra-ui/shared/webapps/kra/agent/kra/examineRecovery.template	(working copy)
@@ -53,7 +53,7 @@
         'Recovery Operation ' + result.header.recoveryID +
         '</font></font>');
 
-	document.writeln('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
+	document.writeln('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
        document.write('<form method=post ' +
           'action="' + '/kra/agent/kra/grantRecovery' + '">\n');
 
Index: kra-ui/shared/webapps/kra/agent/kra/queryKey.template
===================================================================
--- kra-ui/shared/webapps/kra/agent/kra/queryKey.template	(revision 16063)
+++ kra-ui/shared/webapps/kra/agent/kra/queryKey.template	(working copy)
@@ -174,11 +174,11 @@
 	writeError(result.header.errorDetails);
 } else if (result.header.totalRecordCount == 0) {
         document.write('<font face="PrimaSans BT, Verdana, sans-serif" size=+1>Search Results</font>\n');
-        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
+        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
 	document.write('<div align=left><b><font face="PrimaSans BT, Verdana, sans-serif" size="+1">No Matching Key Found</font></b></div>\n');
 } else {
         document.write('<font face="PrimaSans BT, Verdana, sans-serif" size=+1>Search Results</font>\n');
-        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
+        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
 	document.write('<font face="PrimaSans BT, Verdana, sans-serif" size=+1>');
 	document.write('Authority: ' +
 (result.header.archiverName != null ? result.header.archiverName : "UNKNOWN"));
@@ -195,7 +195,7 @@
 		displayKeyRecord(result.recordSet[i]);
 	}
 	document.write('</table>');
-        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
+        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
 
 	if (result.header.querySentinel != null) {
 		displayNextForm();
Index: kra-ui/shared/webapps/kra/agent/kra/displayBySerialForRecovery.template
===================================================================
--- kra-ui/shared/webapps/kra/agent/kra/displayBySerialForRecovery.template	(revision 16063)
+++ kra-ui/shared/webapps/kra/agent/kra/displayBySerialForRecovery.template	(working copy)
@@ -100,7 +100,7 @@
         renderHexNumber(result.header.serialNumber,8) +
         '</a></font></font>');
 
-        document.writeln('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
+        document.writeln('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
 
     	document.write('<form method=post ' +
           'action="' + '/kra/agent/kra/recoverBySerial' + '">\n');
Index: kra-ui/shared/webapps/kra/agent/kra/processReq.template
===================================================================
--- kra-ui/shared/webapps/kra/agent/kra/processReq.template	(revision 16063)
+++ kra-ui/shared/webapps/kra/agent/kra/processReq.template	(working copy)
@@ -5,7 +5,7 @@
 </head>  
 <CMS_TEMPLATE>
 <SCRIPT LANGUAGE="JavaScript"></SCRIPT>
-<SCRIPT LANGUAGE="JavaScript" SRC="/helpfun.js"></SCRIPT>
+<SCRIPT LANGUAGE="JavaScript" SRC="../helpfun.js"></SCRIPT>
 <SCRIPT LANGUAGE="JavaScript">
 //<!--
 
@@ -68,7 +68,7 @@
 	'request \')" onMouseOut="return helpstatus(\'\')">' +
 	result.header.seqNum + 
 	'</a></font></font>');
-document.writeln('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif"><TR><TD></TD></TR></TABLE>');
+document.writeln('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif"><TR><TD></TD></TR></TABLE>');
 
 
 document.writeln('<form action="/kra/agent/kra/getAsyncPk12" method=post onSubmit="return passwdValidate()">');
Index: kra-ui/shared/webapps/kra/agent/kra/SrchRecoverKey.html
===================================================================
--- kra-ui/shared/webapps/kra/agent/kra/SrchRecoverKey.html	(revision 16063)
+++ kra-ui/shared/webapps/kra/agent/kra/SrchRecoverKey.html	(working copy)
@@ -158,7 +158,7 @@
 Recover Keys (for Administrators)</font>
 <br><font size=-1 face="PrimaSans BT, Verdana, sans-serif">Use this form
 to search for archived keys according to the criteria you specify. 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
@@ -169,7 +169,7 @@
 In the list of keys found by the search, you can click a button to recover individual keys.
 </font>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
@@ -193,7 +193,7 @@
 </blockquote>
 </form>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
@@ -239,7 +239,7 @@
 </blockquote>
 </form>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
@@ -255,7 +255,7 @@
 <textarea name="publicKeyData" rows=10 cols=64></textarea></form>
 </blockquote>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
@@ -286,7 +286,7 @@
 <input type="HIDDEN" name="maxCount" VALUE="5">
 <input type="HIDDEN" name="queryFilter" VALUE="">
 <input type="HIDDEN" name="publicKeyData" VALUE="">
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
Index: kra-ui/shared/webapps/kra/agent/kra/getStats.template
===================================================================
--- kra-ui/shared/webapps/kra/agent/kra/getStats.template	(revision 16063)
+++ kra-ui/shared/webapps/kra/agent/kra/getStats.template	(working copy)
@@ -4,7 +4,7 @@
    <title>Display CRL</title>
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <SCRIPT LANGUAGE="JavaScript"></SCRIPT>
-<SCRIPT LANGUAGE="JavaScript" SRC="/helpfun.js"></SCRIPT>
+<SCRIPT LANGUAGE="JavaScript" SRC="../helpfun.js"></SCRIPT>
 <SCRIPT LANGUAGE="JavaScript">
 <!--
 if (navigator.appName == "Microsoft Internet Explorer") {
@@ -20,7 +20,7 @@
 <font face="PrimaSans BT, Verdana, sans-serif" size="+1">
 Statistics
 </font><br>
-<table border="0" cellspacing="0" cellpadding="0" background="/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="../graphics/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
Index: kra-ui/shared/webapps/kra/agent/kra/SrchKey.html
===================================================================
--- kra-ui/shared/webapps/kra/agent/kra/SrchKey.html	(revision 16063)
+++ kra-ui/shared/webapps/kra/agent/kra/SrchKey.html	(working copy)
@@ -153,7 +153,7 @@
 </font>
 <br><font size=-1 face="PrimaSans BT, Verdana, sans-serif">Use this form
 to search for archived keys according to the criteria you specify. 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
@@ -166,7 +166,7 @@
 details about individual keys.
 </font>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
@@ -190,7 +190,7 @@
 </blockquote>
 </form>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
@@ -236,7 +236,7 @@
 </blockquote>
 </form>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
@@ -252,7 +252,7 @@
 <textarea name="publicKeyData" rows=10 cols=64></textarea></form>
 </blockquote>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
@@ -281,7 +281,7 @@
 <input type="HIDDEN" name="op" value="">
 <input type="HIDDEN" name="maxCount" VALUE="5">
 <input type="HIDDEN" name="queryFilter" VALUE="">
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
Index: kra-ui/shared/webapps/kra/agent/kra/queryKeyForRecovery.template
===================================================================
--- kra-ui/shared/webapps/kra/agent/kra/queryKeyForRecovery.template	(revision 16063)
+++ kra-ui/shared/webapps/kra/agent/kra/queryKeyForRecovery.template	(working copy)
@@ -186,11 +186,11 @@
 	writeError(result.header.errorDetails);
 } else if (result.header.totalRecordCount == 0) {
         document.write('<font face="PrimaSans BT, Verdana, sans-serif" size=+1>Search Results</font>\n');
-        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
+        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
 	document.write('<div align=left><b><font face="PrimaSans BT, Verdana, sans-serif" size="+1">No Matching Key Found</font></b></div>\n');
 } else {
         document.write('<font face="PrimaSans BT, Verdana, sans-serif" size=+1>Search Results</font>\n');
-        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
+        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
 	document.write('<font face="PrimaSans BT, Verdana, sans-serif" size=+1>');
 	document.write('Authority: ' +
 (result.header.archiverName != null ? result.header.archiverName : "UNKNOWN"));
@@ -207,7 +207,7 @@
 		displayKeyRecord(result.recordSet[i]);
 	}
 	document.write('</table>');
-        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
+        document.write('<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="../graphics/hr.gif"><TR><TD>&nbsp;</TD></TR></TABLE>');
 
 	if (result.header.querySentinel != null) {
 		displayNextForm();
Index: ca-ui/shared/webapps/ca/ee/ca/queryCert.html
===================================================================
--- ca-ui/shared/webapps/ca/ee/ca/queryCert.html	(revision 16063)
+++ ca-ui/shared/webapps/ca/ee/ca/queryCert.html	(working copy)
@@ -22,8 +22,8 @@
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 
 <SCRIPT LANGUAGE="JavaScript"></SCRIPT>
-<script LANGUAGE="JavaScript" SRC="/ee/cms-funcs.js"></script>
-<script LANGUAGE="JavaScript" SRC="/ee/helpfun.js"></script>
+<script LANGUAGE="JavaScript" SRC="/ca/ee/cms-funcs.js"></script>
+<script LANGUAGE="JavaScript" SRC="/ca/ee/helpfun.js"></script>
 </head>
 
 <body bgcolor="#FFFFFF" link="#666699" vlink="#666699" alink="#333366">
Index: ca-ui/shared/webapps/ca/ee/ca/srchCert.template
===================================================================
--- ca-ui/shared/webapps/ca/ee/ca/srchCert.template	(revision 16063)
+++ ca-ui/shared/webapps/ca/ee/ca/srchCert.template	(working copy)
@@ -61,7 +61,7 @@
 <body bgcolor="#FFFFFF" link="#000000" vlink="#000000" alink="#000000">
 <font face="PrimaSans BT, Verdana, sans-serif" size="+1">Search Results
 </font><br>
-<table border="0" cellspacing="0" cellpadding="0" background="/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/ca/ee/graphics/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
@@ -372,7 +372,7 @@
 	if ((result.header.revokeAll != null && result.header.totalRecordCount > 1) ||
         (result.header.querySentinel != null)) {
         document.write("<br>&nbsp;\n" +
-            "<table border='0' cellspacing='0' cellpadding='0' background='/graphics/hr.gif' width='100%'>\n"+
+            "<table border='0' cellspacing='0' cellpadding='0' background='/ca/ee/graphics/hr.gif' width='100%'>\n"+
             "<tr><td>&nbsp;</td></tr></table>\n");
     }
 
Index: ca-ui/shared/webapps/ca/ee/ca/checkRequest.html
===================================================================
--- ca-ui/shared/webapps/ca/ee/ca/checkRequest.html	(revision 16063)
+++ ca-ui/shared/webapps/ca/ee/ca/checkRequest.html	(working copy)
@@ -22,7 +22,7 @@
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 
 <SCRIPT LANGUAGE="JavaScript"></SCRIPT>
-<script LANGUAGE="JavaScript" SRC="/ee/helpfun.js"></script>
+<script LANGUAGE="JavaScript" SRC="/ca/ee/helpfun.js"></script>
 
 </head>
 
Index: ca-ui/shared/webapps/ca/ee/ca/ObjSignPKCS10Enroll.html
===================================================================
--- ca-ui/shared/webapps/ca/ee/ca/ObjSignPKCS10Enroll.html	(revision 16063)
+++ ca-ui/shared/webapps/ca/ee/ca/ObjSignPKCS10Enroll.html	(working copy)
@@ -56,7 +56,7 @@
 }
 </SCRIPT>
 
-<SCRIPT LANGUAGE="JavaScript" SRC="/helpfun.js">
+<SCRIPT LANGUAGE="JavaScript" SRC="/ca/ee/helpfun.js">
 
 </SCRIPT>
 </head>
Index: ca-ui/shared/webapps/ca/ee/ca/policyEnrollment/retrievalMenu.html
===================================================================
--- ca-ui/shared/webapps/ca/ee/ca/policyEnrollment/retrievalMenu.html	(revision 16063)
+++ ca-ui/shared/webapps/ca/ee/ca/policyEnrollment/retrievalMenu.html	(working copy)
@@ -21,7 +21,7 @@
 <title>Retrieval Menu</title>
 </head>
 <SCRIPT LANGUAGE="JavaScript"></SCRIPT>
-<script lang="javascript" src="/dynamicVars.js"></script>
+<script lang="javascript" src="/ca/ee/dynamicVars.js"></script>
 
 <script lang=javascript>
 //<!--
Index: ca-ui/shared/webapps/ca/ee/ca/policyEnrollment/profileMenu.html
===================================================================
--- ca-ui/shared/webapps/ca/ee/ca/policyEnrollment/profileMenu.html	(revision 16063)
+++ ca-ui/shared/webapps/ca/ee/ca/policyEnrollment/profileMenu.html	(working copy)
@@ -22,7 +22,7 @@
 </head>
 
 <body bgcolor="#CCCCCC" link="#FFFFFF" vlink="#FFFFFF" alink="#333399">
-<script lang="javascript" src="/dynamicVars.js"></script>
+<script lang="javascript" src="/ca/ee/dynamicVars.js"></script>
 <script lang=javascript>
 //<!--
     if (http != 'true') {
Index: ca-ui/shared/webapps/ca/ee/ca/policyEnrollment/index.html
===================================================================
--- ca-ui/shared/webapps/ca/ee/ca/policyEnrollment/index.html	(revision 16063)
+++ ca-ui/shared/webapps/ca/ee/ca/policyEnrollment/index.html	(working copy)
@@ -21,8 +21,8 @@
 <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
 <link rel="shortcut icon" href="/ca/ee/graphics/favicon.ico" />
 <SCRIPT LANGUAGE="JavaScript"></SCRIPT>
-<script lang="javascript" src="/dynamicVars.js"></script>
-<script lang="javascript" src="/cms-funcs.js"></script>
+<script lang="javascript" src="/ca/ee/dynamicVars.js"></script>
+<script lang="javascript" src="/ca/ee/cms-funcs.js"></script>
 <script lang="javascript">
 <!--//
 function doResize() {
@@ -116,7 +116,7 @@
 
 // Check if a particular authmanager is enabled.
 // The 'authamanager' array is set in 
-// dynamic javascript in the URL /dynamicVars.js
+// dynamic javascript in the URL /ca/ee/dynamicVars.js
 
 function isAuthMgrEnabled(name)
 {
@@ -493,28 +493,28 @@
 
 		writeln('<table border=0 cellspacing="0" cellpadding="0">');
 		writeln('<tr>');
-		writeln('<td><img src="/graphics/spacer.gif" width="12" height="12"></td>');
+		writeln('<td><img src="/ca/ee/graphics/spacer.gif" width="12" height="12"></td>');
 
 		var index = top.tabsSelectedIndex;
 		for (var j=0; j < top.tabsCount; j++) {
 			if (j == index) {
-				writeln('<td><img src="/graphics/lgLeftTab.gif" width="13" height="21"></td>');
+				writeln('<td><img src="/ca/ee/graphics/lgLeftTab.gif" width="13" height="21"></td>');
 				writeln('<td bgcolor="#cccccc" nowrap>'); 
 				writeln('<font size="-1" face="PrimaSans BT, Verdana, sans-serif"><b>'+
                     top.tabs[j].blackname+
                     '</b></font></td>');
-				writeln('<td><img src="/graphics/lgRightTab2.gif" width="16" height="21">'+
+				writeln('<td><img src="/ca/ee/graphics/lgRightTab2.gif" width="16" height="21">'+
                 '</td>');
 			}
 			else {
-				writeln('<td><img src="/graphics/dgLeftTab.gif" width="13" height="21"></td>');
+				writeln('<td><img src="/ca/ee/graphics/dgLeftTab.gif" width="13" height="21"></td>');
 				writeln('<td bgcolor="#999999" nowrap>'+
                     '<font size="-1" face="PrimaSans BT, Verdana, sans-serif">'+
 				    '<a onclick=javascript:top.reloadTabs("'+
                     j+'"); href='+
                     top.tabs[j].link+' target="left"><b>'+
                     top.tabs[j].whitename+'</b></a></font></td>');
-				writeln('<td><img src="/graphics/dgRightTab2.gif" width="16" height="21"></td>');
+				writeln('<td><img src="/ca/ee/graphics/dgRightTab2.gif" width="16" height="21"></td>');
 			}
 		}
 
Index: ca-ui/shared/webapps/ca/ee/ca/profileEnrollment/retrievalMenu.html
===================================================================
--- ca-ui/shared/webapps/ca/ee/ca/profileEnrollment/retrievalMenu.html	(revision 16063)
+++ ca-ui/shared/webapps/ca/ee/ca/profileEnrollment/retrievalMenu.html	(working copy)
@@ -21,7 +21,7 @@
 <title>Retrieval Menu</title>
 </head>
 <SCRIPT LANGUAGE="JavaScript"></SCRIPT>
-<script lang="javascript" src="/dynamicVars.js"></script>
+<script lang="javascript" src="/ca/ee/dynamicVars.js"></script>
 
 <script lang=javascript>
 //<!--
Index: ca-ui/shared/webapps/ca/ee/ca/profileEnrollment/profileMenu.html
===================================================================
--- ca-ui/shared/webapps/ca/ee/ca/profileEnrollment/profileMenu.html	(revision 16063)
+++ ca-ui/shared/webapps/ca/ee/ca/profileEnrollment/profileMenu.html	(working copy)
@@ -22,7 +22,7 @@
 </head>
 
 <body bgcolor="#CCCCCC" link="#FFFFFF" vlink="#FFFFFF" alink="#333399">
-<script lang="javascript" src="/dynamicVars.js"></script>
+<script lang="javascript" src="/ca/ee/dynamicVars.js"></script>
 <script lang=javascript>
 //<!--
                 top.loadMenu(top.tabs[0].menu);
Index: ca-ui/shared/webapps/ca/ee/ca/profileEnrollment/index.html
===================================================================
--- ca-ui/shared/webapps/ca/ee/ca/profileEnrollment/index.html	(revision 16063)
+++ ca-ui/shared/webapps/ca/ee/ca/profileEnrollment/index.html	(working copy)
@@ -21,8 +21,8 @@
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <link rel="shortcut icon" href="/ca/ee/graphics/favicon.ico" />
 <SCRIPT LANGUAGE="JavaScript"></SCRIPT>
-<script lang="javascript" src="/dynamicVars.js"></script>
-<script lang="javascript" src="/cms-funcs.js"></script>
+<script lang="javascript" src="/ca/ee/dynamicVars.js"></script>
+<script lang="javascript" src="/ca/ee/cms-funcs.js"></script>
 <script lang="javascript">
 <!--//
 function doResize() {
@@ -109,7 +109,7 @@
 
 // Check if a particular authmanager is enabled.
 // The 'authamanager' array is set in 
-// dynamic javascript in the URL /dynamicVars.js
+// dynamic javascript in the URL /ca/ee/dynamicVars.js
 
 function isAuthMgrEnabled(name)
 {
@@ -330,28 +330,28 @@
 
 		writeln('<table border=0 cellspacing="0" cellpadding="0">');
 		writeln('<tr>');
-		writeln('<td><img src="/graphics/spacer.gif" width="12" height="12"></td>');
+		writeln('<td><img src="/ca/ee/graphics/spacer.gif" width="12" height="12"></td>');
 
 		var index = top.tabsSelectedIndex;
 		for (var j=0; j < top.tabsCount; j++) {
 			if (j == index) {
-				writeln('<td><img src="/graphics/lgLeftTab.gif" width="13" height="21"></td>');
+				writeln('<td><img src="/ca/ee/graphics/lgLeftTab.gif" width="13" height="21"></td>');
 				writeln('<td bgcolor="#cccccc" nowrap>'); 
 				writeln('<font size="-1" face="PrimaSans BT, Verdana, sans-serif"><b>'+
                     top.tabs[j].blackname+
                     '</b></font></td>');
-				writeln('<td><img src="/graphics/lgRightTab2.gif" width="16" height="21">'+
+				writeln('<td><img src="/ca/ee/graphics/lgRightTab2.gif" width="16" height="21">'+
                 '</td>');
 			}
 			else {
-				writeln('<td><img src="/graphics/dgLeftTab.gif" width="13" height="21"></td>');
+				writeln('<td><img src="/ca/ee/graphics/dgLeftTab.gif" width="13" height="21"></td>');
 				writeln('<td bgcolor="#999999" nowrap>'+
                     '<font size="-1" face="PrimaSans BT, Verdana, sans-serif">'+
 				    '<a onclick=javascript:top.reloadTabs("'+
                     j+'"); href='+
                     top.tabs[j].link+' target="left"><b>'+
                     top.tabs[j].whitename+'</b></a></font></td>');
-				writeln('<td><img src="/graphics/dgRightTab2.gif" width="16" height="21"></td>');
+				writeln('<td><img src="/ca/ee/graphics/dgRightTab2.gif" width="16" height="21"></td>');
 			}
 		}
 
Index: ca-ui/shared/webapps/ca/ee/ca/NISUserEnroll.html
===================================================================
--- ca-ui/shared/webapps/ca/ee/ca/NISUserEnroll.html	(revision 16063)
+++ ca-ui/shared/webapps/ca/ee/ca/NISUserEnroll.html	(working copy)
@@ -21,9 +21,9 @@
 <TITLE>NIS Based User Enrollment Form</TITLE>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <SCRIPT LANGUAGE="JavaScript"></SCRIPT>
-<SCRIPT LANGUAGE="JavaScript" SRC="/cms-funcs.js"> </SCRIPT>
-<SCRIPT LANGUAGE="JavaScript" SRC="/helpfun.js"> </SCRIPT>
-<SCRIPT LANGUAGE="JavaScript" SRC="/dynamicVars.js"> </SCRIPT>
+<SCRIPT LANGUAGE="JavaScript" SRC="/ca/ee/cms-funcs.js"> </SCRIPT>
+<SCRIPT LANGUAGE="JavaScript" SRC="/ca/ee/helpfun.js"> </SCRIPT>
+<SCRIPT LANGUAGE="JavaScript" SRC="/ca/ee/dynamicVars.js"> </SCRIPT>
 <SCRIPT>
 //<!--
 
@@ -230,7 +230,7 @@
   automatically.
   </font>
 
-<table border="0" cellspacing="0" cellpadding="2" background="/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="2" background="/ca/ee/graphics/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
@@ -245,7 +245,7 @@
 	plan to use your certificate.  </font></td>
   </tr>
 </table>
-<table border="0" cellspacing="0" cellpadding="0" background="/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/ca/ee/graphics/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
@@ -399,7 +399,7 @@
 	}
 //-->
 
-document.writeln('<table border="0" width="100%" cellspacing="0" cellpadding="6" bgcolor="#cccccc" background="/graphics/gray90.gif"> <tr> <td width=100%> <div align="RIGHT">');
+document.writeln('<table border="0" width="100%" cellspacing="0" cellpadding="6" bgcolor="#cccccc" background="/ca/ee/graphics/gray90.gif"> <tr> <td width=100%> <div align="RIGHT">');
 //<!--
 			if (navigator.appName == "Netscape" && navMajorVersion() <= 3) {
 				// short cut for Nav 3.x or eariler, crypto is not defined
@@ -425,7 +425,7 @@
 					'name="submitbutton" '+
 					'onclick="validate(form)" width="72">');
 			}
-			document.write('<img src="/graphics/spacer.gif" width="6" height="6">' +
+			document.write('<img src="/ca/ee/graphics/spacer.gif" width="6" height="6">' +
 			'<input type="reset" value="Reset" name="reset" width="72">' +
 			'<input type="hidden" name="certType" value="client">' +
 			'<input type="hidden" name="authenticator" ' +
Index: ca-ui/shared/webapps/ca/ee/ca/UserRevocation.html
===================================================================
--- ca-ui/shared/webapps/ca/ee/ca/UserRevocation.html	(revision 16063)
+++ ca-ui/shared/webapps/ca/ee/ca/UserRevocation.html	(working copy)
@@ -20,7 +20,7 @@
 <head>
 <TITLE>User Certificate Revocation Form</TITLE>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
-<SCRIPT LANGUAGE="JavaScript" SRC="/ee/helpfun.js">
+<SCRIPT LANGUAGE="JavaScript" SRC="/ca/ee/helpfun.js">
 </SCRIPT>
 </head>
 <body bgcolor="#FFFFFF">
Index: ca-ui/shared/webapps/ca/ee/ca/ManServerEnroll.html
===================================================================
--- ca-ui/shared/webapps/ca/ee/ca/ManServerEnroll.html	(revision 16063)
+++ ca-ui/shared/webapps/ca/ee/ca/ManServerEnroll.html	(working copy)
@@ -39,7 +39,7 @@
 }
 </SCRIPT>
 
-<SCRIPT LANGUAGE="JavaScript" SRC="/helpfun.js">
+<SCRIPT LANGUAGE="JavaScript" SRC="/ca/ee/helpfun.js">
 
 </SCRIPT>
 </head>
Index: ca-ui/shared/webapps/ca/ee/ca/ChallengeRevoke1.html
===================================================================
--- ca-ui/shared/webapps/ca/ee/ca/ChallengeRevoke1.html	(revision 16063)
+++ ca-ui/shared/webapps/ca/ee/ca/ChallengeRevoke1.html	(working copy)
@@ -21,9 +21,9 @@
 <TITLE>Revoke a Certificate using a challenge password</TITLE>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <SCRIPT LANGUAGE="JavaScript"></SCRIPT>
-<script LANGUAGE="JavaScript" SRC="/ee/cms-funcs.js"></script>
+<script LANGUAGE="JavaScript" SRC="/ca/ee/cms-funcs.js"></script>
 
-<script LANGUAGE="JavaScript" SRC="/ee/helpfun.js"></script>
+<script LANGUAGE="JavaScript" SRC="/ca/ee/helpfun.js"></script>
 
 <SCRIPT LANGUAGE="JavaScript">
 function validate(form)
@@ -51,7 +51,7 @@
 }
 </SCRIPT>
 
-<SCRIPT LANGUAGE="JavaScript" SRC="/ee/helpfun.js">
+<SCRIPT LANGUAGE="JavaScript" SRC="/ca/ee/helpfun.js">
 
 </SCRIPT>
 </head>
Index: ca-ui/shared/webapps/ca/ee/ca/OCSPResponder.html
===================================================================
--- ca-ui/shared/webapps/ca/ee/ca/OCSPResponder.html	(revision 16063)
+++ ca-ui/shared/webapps/ca/ee/ca/OCSPResponder.html	(working copy)
@@ -39,7 +39,7 @@
 }
 </SCRIPT>
 
-<SCRIPT LANGUAGE="JavaScript" SRC="/helpfun.js">
+<SCRIPT LANGUAGE="JavaScript" SRC="/ca/ee/helpfun.js">
 
 </SCRIPT>
 </head>
Index: ca-ui/shared/webapps/ca/ee/ca/queryCert.template
===================================================================
--- ca-ui/shared/webapps/ca/ee/ca/queryCert.template	(revision 16063)
+++ ca-ui/shared/webapps/ca/ee/ca/queryCert.template	(working copy)
@@ -358,7 +358,7 @@
 	if ((result.header.revokeAll != null && result.header.totalRecordCount > 1) ||
         (result.header.querySentinelDown != null)) {
         document.write("<br>&nbsp;\n" +
-            "<table border='0' cellspacing='0' cellpadding='0' background='/graphics/hr.gif' width='100%'>\n"+
+            "<table border='0' cellspacing='0' cellpadding='0' background='/ca/ee/graphics/hr.gif' width='100%'>\n"+
             "<tr><td>&nbsp;</td></tr></table>\n");
     }
 
Index: ca-ui/shared/webapps/ca/ee/ca/ManCAEnroll.html
===================================================================
--- ca-ui/shared/webapps/ca/ee/ca/ManCAEnroll.html	(revision 16063)
+++ ca-ui/shared/webapps/ca/ee/ca/ManCAEnroll.html	(working copy)
@@ -39,7 +39,7 @@
 }
 </SCRIPT>
 
-<SCRIPT LANGUAGE="JavaScript" SRC="/helpfun.js">
+<SCRIPT LANGUAGE="JavaScript" SRC="/ca/ee/helpfun.js">
 
 </SCRIPT>
 </head>
Index: ca-ui/shared/webapps/ca/ee/ca/CMCEnrollment.html
===================================================================
--- ca-ui/shared/webapps/ca/ee/ca/CMCEnrollment.html	(revision 16063)
+++ ca-ui/shared/webapps/ca/ee/ca/CMCEnrollment.html	(working copy)
@@ -46,7 +46,7 @@
 }
 </SCRIPT>
 
-<SCRIPT LANGUAGE="JavaScript" SRC="/helpfun.js">
+<SCRIPT LANGUAGE="JavaScript" SRC="/ca/ee/helpfun.js">
 
 </SCRIPT>
 </head>
Index: ca-ui/shared/webapps/ca/ee/ca/index.html
===================================================================
--- ca-ui/shared/webapps/ca/ee/ca/index.html	(revision 16063)
+++ ca-ui/shared/webapps/ca/ee/ca/index.html	(working copy)
@@ -110,7 +110,7 @@
 
 // Check if a particular authmanager is enabled.
 // The 'authamanager' array is set in 
-// dynamic javascript in the URL /dynamicVars.js
+// dynamic javascript in the URL /ca/ee/dynamicVars.js
 
 function isAuthMgrEnabled(name)
 {
Index: ca-ui/shared/webapps/ca/ee/ca/ManRAEnroll.html
===================================================================
--- ca-ui/shared/webapps/ca/ee/ca/ManRAEnroll.html	(revision 16063)
+++ ca-ui/shared/webapps/ca/ee/ca/ManRAEnroll.html	(working copy)
@@ -39,7 +39,7 @@
 }
 </SCRIPT>
 
-<SCRIPT LANGUAGE="JavaScript" SRC="/helpfun.js">
+<SCRIPT LANGUAGE="JavaScript" SRC="/ca/ee/helpfun.js">
 
 </SCRIPT>
 </head>
Index: ca-ui/shared/webapps/ca/agent/index.template
===================================================================
--- ca-ui/shared/webapps/ca/agent/index.template	(revision 16063)
+++ ca-ui/shared/webapps/ca/agent/index.template	(working copy)
@@ -84,7 +84,7 @@
 	for (var i = 0; i < result.recordSet.length; ++i) {
         	document.write('<tr valign="TOP">');
           	document.write('<td>');
-		document.write('<img src="/graphics/goto-tall.gif" width="10" height="15">&nbsp;</td>');
+		document.write('<img src="/ca/agent/graphics/goto-tall.gif" width="10" height="15">&nbsp;</td>');
           	document.write('<td>');
 		document.write('<font face="PrimaSans BT, Verdana, sans-serif">');
 		document.write('<a href="');
@@ -120,7 +120,7 @@
 if (displayServices== 'true')
 {	
 	document.write('<tr valign="TOP">');
-	document.write('<TD><IMG src="/graphics/goto-tall.gif" width="10" height="15"></TD>');
+	document.write('<TD><IMG src="/ca/agent/graphics/goto-tall.gif" width="10" height="15"></TD>');
 	document.write('<TD><FONT face="PrimaSans BT, Verdana, sans-serif">');
 	document.write('<A href="ports">Services Summary</A></FONT></TD>');
 	document.write('</tr>');
Index: ca-ui/shared/webapps/ca/agent/ca/queryReq.template
===================================================================
--- ca-ui/shared/webapps/ca/agent/ca/queryReq.template	(revision 16063)
+++ ca-ui/shared/webapps/ca/agent/ca/queryReq.template	(working copy)
@@ -60,7 +60,7 @@
 <font size=+1 face="PrimaSans BT, Verdana, sans-serif">Request Queue</font>
 <br>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/ca/agent/graphics/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
Index: ca-ui/shared/webapps/ca/agent/ca/getOCSPInfo.template
===================================================================
--- ca-ui/shared/webapps/ca/agent/ca/getOCSPInfo.template	(revision 16063)
+++ ca-ui/shared/webapps/ca/agent/ca/getOCSPInfo.template	(working copy)
@@ -20,7 +20,7 @@
 <head>
    <title>Display CRL</title>
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
-<SCRIPT type="text/javascript" SRC="/helpfun.js"></SCRIPT>
+<SCRIPT type="text/javascript" SRC="/ca/agent/helpfun.js"></SCRIPT>
 <SCRIPT type="text/javascript">
 <!--
 if (navigator.appName == "Microsoft Internet Explorer") {
Index: ca-ui/shared/webapps/ca/agent/ca/blank.html
===================================================================
--- ca-ui/shared/webapps/ca/agent/ca/blank.html	(revision 16063)
+++ ca-ui/shared/webapps/ca/agent/ca/blank.html	(working copy)
@@ -1,27 +0,0 @@
-<!-- --- BEGIN COPYRIGHT BLOCK ---
-     This program is free software; you can redistribute it and/or modify
-     it under the terms of the GNU General Public License as published by
-     the Free Software Foundation; version 2 of the License.
-
-     This program is distributed in the hope that it will be useful,
-     but WITHOUT ANY WARRANTY; without even the implied warranty of
-     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-     GNU General Public License for more details.
-
-     You should have received a copy of the GNU General Public License along
-     with this program; if not, write to the Free Software Foundation, Inc.,
-     51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
-
-     Copyright (C) 2007 Red Hat, Inc.
-     All rights reserved.
-     --- END COPYRIGHT BLOCK --- -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
-<html>
-<head>
-<title>Untitled Document</title>
-<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
-</head>
-
-<body bgcolor="#CCCCCC">
-</body>
-</html>
Index: ca-ui/shared/webapps/ca/agent/ca/queryBySerial.html
===================================================================
--- ca-ui/shared/webapps/ca/agent/ca/queryBySerial.html	(revision 16063)
+++ ca-ui/shared/webapps/ca/agent/ca/queryBySerial.html	(working copy)
@@ -166,7 +166,7 @@
 <br>&nbsp;
 <br>&nbsp;
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=6 WIDTH="100%" BACKGROUND="/graphics/gray90.gif">
+<table BORDER=0 CELLSPACING=0 CELLPADDING=6 WIDTH="100%" BACKGROUND="/ca/agent/graphics/gray90.gif">
   <tr>
     <td ALIGN=RIGHT BGCOLOR="#E5E5E5">
 	  <input TYPE="button" VALUE="Find" width="72" onClick="doSubmit(this.form);">&nbsp;&nbsp;
Index: ca-ui/shared/webapps/ca/agent/ca/ListRequests.html
===================================================================
--- ca-ui/shared/webapps/ca/agent/ca/ListRequests.html	(revision 16063)
+++ ca-ui/shared/webapps/ca/agent/ca/ListRequests.html	(working copy)
@@ -46,7 +46,7 @@
 <font size="+1" face="PrimaSans BT, Verdana, sans-serif">List Requests<br></font>
 <font size="-1" face="PrimaSans BT, Verdana, sans-serif">
 Use this form to show a list of certificate requests.</font>
-<table border="0" cellspacing="0" cellpadding="0" background="/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/ca/agent/graphics/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
@@ -92,7 +92,7 @@
 
 <p>
 <br>
-<TABLE cellpadding="6" cellspacing="0" border="0" width="100%" BACKGROUND="/graphics/gray90.gif">
+<TABLE cellpadding="6" cellspacing="0" border="0" width="100%" BACKGROUND="/ca/agent/graphics/gray90.gif">
   <TR>
     <TD align="right" bgcolor="#e5e5e5">
       <INPUT TYPE="button" VALUE="Find" width="72" onClick="doSubmit(this.form);">&nbsp;&nbsp;
Index: ca-ui/shared/webapps/ca/agent/ca/displayCRL.template
===================================================================
--- ca-ui/shared/webapps/ca/agent/ca/displayCRL.template	(revision 16063)
+++ ca-ui/shared/webapps/ca/agent/ca/displayCRL.template	(working copy)
@@ -20,7 +20,7 @@
 <head>
    <title>Display CRL</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
-<SCRIPT type="text/javascript" SRC="/helpfun.js"></SCRIPT>
+<SCRIPT type="text/javascript" SRC="/ca/agent/helpfun.js"></SCRIPT>
 <SCRIPT type="text/javascript">
 <!--
 if (navigator.appName == "Microsoft Internet Explorer") {
Index: ca-ui/shared/webapps/ca/agent/ca/queryCert.template
===================================================================
--- ca-ui/shared/webapps/ca/agent/ca/queryCert.template	(revision 16063)
+++ ca-ui/shared/webapps/ca/agent/ca/queryCert.template	(working copy)
@@ -64,7 +64,7 @@
 <body bgcolor="#FFFFFF" link="#000000" vlink="#000000" alink="#000000">
 <font face="PrimaSans BT, Verdana, sans-serif" size="+1">Search Results
 </font><br>
-<table border="0" cellspacing="0" cellpadding="0" background="/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/ca/agent/graphics/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
@@ -383,7 +383,7 @@
 	if ((result.header.revokeAll != null && result.header.totalRecordCount > 1) ||
         (result.header.querySentinelDown != null)) {
         document.write("<br>&nbsp;\n" +
-            "<table border='0' cellspacing='0' cellpadding='0' background='/graphics/hr.gif' width='100%'>\n"+
+            "<table border='0' cellspacing='0' cellpadding='0' background='/ca/agent/graphics/hr.gif' width='100%'>\n"+
             "<tr><td>&nbsp;</td></tr></table>\n");
     }
 
Index: ca-ui/shared/webapps/ca/agent/ca/getStats.template
===================================================================
--- ca-ui/shared/webapps/ca/agent/ca/getStats.template	(revision 16063)
+++ ca-ui/shared/webapps/ca/agent/ca/getStats.template	(working copy)
@@ -20,7 +20,7 @@
 <head>
    <title>Display CRL</title>
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
-<SCRIPT type="text/javascript" SRC="/helpfun.js"></SCRIPT>
+<SCRIPT type="text/javascript" SRC="/ca/agent/helpfun.js"></SCRIPT>
 <SCRIPT type="text/javascript">
 <!--
 if (navigator.appName == "Microsoft Internet Explorer") {
@@ -36,7 +36,7 @@
 <font face="PrimaSans BT, Verdana, sans-serif" size="+1">
 Statistics
 </font><br>
-<table border="0" cellspacing="0" cellpadding="0" background="/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/ca/agent/graphics/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
Index: tks-ui/shared/webapps/tks/agent/index.template
===================================================================
--- tks-ui/shared/webapps/tks/agent/index.template	(revision 16063)
+++ tks-ui/shared/webapps/tks/agent/index.template	(working copy)
@@ -84,7 +84,7 @@
 	for (var i = 0; i < result.recordSet.length; ++i) {
         	document.write('<tr valign="TOP">');
           	document.write('<td>');
-		document.write('<img src="/graphics/goto-tall.gif" width="10" height="15">&nbsp;</td>');
+		document.write('<img src="/tks/agent/graphics/goto-tall.gif" width="10" height="15">&nbsp;</td>');
           	document.write('<td>');
 		document.write('<font face="PrimaSans BT, Verdana, sans-serif">');
 		document.write('<a href="');
@@ -120,7 +120,7 @@
 if (displayServices== 'true')
 {	
 	document.write('<tr valign="TOP">');
-	document.write('<TD><IMG src="/graphics/goto-tall.gif" width="10" height="15"></TD>');
+	document.write('<TD><IMG src="/tks/agent/graphics/goto-tall.gif" width="10" height="15"></TD>');
 	document.write('<TD><FONT face="PrimaSans BT, Verdana, sans-serif">');
 	document.write('<A href="ports">Services Summary</A></FONT></TD>');
 	document.write('</tr>');
Index: tks-ui/shared/webapps/tks/agent/tks/getStats.template
===================================================================
--- tks-ui/shared/webapps/tks/agent/tks/getStats.template	(revision 16063)
+++ tks-ui/shared/webapps/tks/agent/tks/getStats.template	(working copy)
@@ -21,7 +21,7 @@
    <title>Display CRL</title>
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <SCRIPT LANGUAGE="JavaScript"></SCRIPT>
-<SCRIPT LANGUAGE="JavaScript" SRC="/helpfun.js"></SCRIPT>
+<SCRIPT LANGUAGE="JavaScript" SRC="../helpfun.js"></SCRIPT>
 <SCRIPT LANGUAGE="JavaScript">
 <!--
 if (navigator.appName == "Microsoft Internet Explorer") {
@@ -37,7 +37,7 @@
 <font face="PrimaSans BT, Verdana, sans-serif" size="+1">
 Statistics
 </font><br>
-<table border="0" cellspacing="0" cellpadding="0" background="/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/tks/agent/graphics/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
